Permalink
Browse files

Fix deprecated use of has_extension

  • Loading branch information...
1 parent d289016 commit cc1a5824f24dcab29c7875bc1ad8cc8b1fb0f5e3 @robert-h-curry robert-h-curry committed Feb 7, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 core/Object.php
View
2 core/Object.php
@@ -437,7 +437,7 @@ public static function has_extension($requiredExtension) {
if(func_num_args() > 1) {
Deprecation::notice('3.1.0', "Object::has_extension() deprecated. Call has_extension() on the class");
$class = func_get_arg(0);
- $extension = func_get_arg(1);
+ $requiredExtension = func_get_arg(1);
}
$requiredExtension = strtolower($requiredExtension);

0 comments on commit cc1a582

Please sign in to comment.